Subject: [OPS-AREA] Agenda on the joint OPSAWG and OPS Area meeting

From: Tianran Zhou <[email-masked]>
Date: Tue, 13 Mar 2018 01:26:31 +0000

Hi Folks,

The agenda on the joint OPSAWG and OPS area meeting is published.
https://datatracker.ietf.org/meeting/101/materials/agenda-101-opsawg.txt

The authors please send over your slides to the chairs before the meeting.

Cheers,
Tianran and Joe